| Version: 3.1.5

wxDCTextBgModeChanger Class Reference
Class List by Category » Graphics Device Interface (GDI)

`#include </home/Hamis/wxwidgets-3.1/wxWidgets3.1-3.1.5-1.i686/src/wxWidgets-3.1.5/interface/wx/dc.h>`

## Detailed Description

wxDCTextBgModeChanger is a small helper class for setting a background text mode on a wxDC and unsetting it automatically in the destructor, restoring the previous one.

##

Library: wxCore

<>< =''>:</>&;&;< =''>\ </></>

See also
  wxDC::SetBackgroundMode(), wxDCFontChanger, wxDCPenChanger, wxDCBrushChanger, wxDCClipper, wxDCTextColourChanger, wxDCTextBgColourChanger

Since
  3.1.3